<!DOCTYPE html>
<html>

<head>
    <title>Innoscripta News</title>
</head>

<body>
    <div id="newsAggregatorRoot"></div>

    <script>
        const siteData = { baseURL: 'http://127.0.0.1:8000/', apiBaseURL: 'http://127.0.0.1:8000/api/' }
    </script>

    <script src="./../assets/js/main.js"></script>
</body>

</html>